Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 04:16:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>This is not the right response though because I wasn’t checking the items throughout the day. This is all at the same time. On the product page it shows a lower amount and when I add it to the cart and view the cart it is higher amount. That’s not a very good impression for buyers who are expecting one price when they are the product and then another price when they checkout. It’s not transparent and unfair. I don’t know which customer would want to pay more when they added it to their cart for less. If you give a discount after then it’s a different thing, not the opposite like it is happening now.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 24, 2022, at 7:04 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faith,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size: 14px" dir="ltr">​</span><span rel="tempredactor" style="font-size: 14px" dir="ltr">Thank you for getting in touch with us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div></div>
<div><span rel="tempredactor" style="font-size: 14px">We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Your friends,</span></div>
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">The Support Team</span></div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531270